
# coding: utf-8

# In[1]:


import pandas as pd
import numpy as np


# In[2]:


test_data_feats = pd.read_csv('./feats/test_feats_stats.csv')
train_data_feats = pd.read_csv('./feats/train_feats_stats.csv')


# In[3]:


cols = [item for item in train_data_2gram_final.columns if item in test_data_2gram_final.columns]


# In[4]:


np.save('./feats/X_test.npy',test_data_2gram_final[cols].values)
np.save('./feats/X_train.npy',train_data_2gram_final[cols].values)
np.save('./feats/labels.npy',train_data_2gram_final['label'].values)

